=== debian/changelog ===
proxytunnel (1.9.0-5) unstable; urgency=low

  * Improve documentation about the --buggy-encrypt-proxy option
  * Apply hardening flags (build-depend on hardening-includes)

 -- Julian Gilbey <jdg@debian.org>  Sun, 10 Jun 2012 10:23:14 +0100

proxytunnel (1.9.0-4) unstable; urgency=low

  * Add patch to support buggy Apache servers via the
    --buggy-encrypt-proxy option (for more info on the bug, see
    https://issues.apache.org/bugzilla/show_bug.cgi?id=29744)
    - with thanks to Jim Paris <jim@jtan.com> for this patch (Closes:
    #618698)
  * Don't install changelog twice (Closes: #614689)
  * Update Standards-Version and debhelper compat level
  * Fix FTBFS on GNU/kFreeBSD. Thanks to Steven Chamberlain.  (Closes:
    #664470)

 -- Julian Gilbey <jdg@debian.org>  Sun, 29 Apr 2012 16:38:21 +0100

proxytunnel (1.9.0-3) unstable; urgency=low

  * Provide more useful error messages from GNUTLS
  * Provide a watch file

 -- Julian Gilbey <jdg@debian.org>  Mon, 29 Mar 2010 19:05:47 +0100

proxytunnel (1.9.0-2) unstable; urgency=low

  * Remove defunct debian/dirs file
  * Update manpage

 -- Julian Gilbey <jdg@debian.org>  Sun, 30 Aug 2009 22:00:43 +0100

proxytunnel (1.9.0-1) unstable; urgency=high

  * New upstream version
  * Initial official Debian release (Closes: #166180)
  * Rewrite encryption code to use GNUTLS instead of OpenSSL to avoid
    licence clash issues (code is GPL, which conflicts with OpenSSL
    licence)

 -- Julian Gilbey <jdg@debian.org>  Thu, 20 Aug 2009 02:10:11 +0100

proxytunnel (1.7.0-1) unstable; urgency=high

  * New upstream version

 -- Mark Janssen <maniac@maniac.nl>  Mon, 19 Mar 2007 13:50:32 +0100

proxytunnel (1.5.2-1) unstable; urgency=high

  * New version
  * NTLM Cleanups, removed md[45] code in favour of using libssl

 -- Mark Janssen <maniac@maniac.nl>  Fri, 16 Dec 2005 10:00:00 +0200

proxytunnel (1.5.0-1) unstable; urgency=high

  * New version
  * NTLM support

 -- Mark Janssen <maniac@maniac.nl>  Mon, 15 Aug 2005 12:24:00 +0200

proxytunnel (1.2.3-1) unstable; urgency=high

  * Added security-patch from gentoo security team, fix buffer overflow

 -- Mark Janssen <maniac@maniac.nl>  Wed, 20 Nov 2002 15:12:10 +0200

proxytunnel (1.2.0-1) unstable; urgency=low

  * Added patch by Fred Donck <fd0 at donck dot com> to store proxy username
    and password in environment variables.

 -- Mark Janssen <maniac@maniac.nl>  Thu, 30 Sep 2004 11:22:03 +0200

proxytunnel (1.1.2-1) unstable; urgency=low

  * More cleaning up, added manpage.
  * Added patches/suggestions by Loic Le Guyader <loic.leguyader@laposte.net>

 -- Mark Janssen <maniac@maniac.nl>  Wed, 20 Nov 2002 15:12:10 +0200

proxytunnel (1.1-2) unstable; urgency=low

  * Some more cleaning up build-environment
  * Added Suggests: ssh

 -- Mark Janssen <maniac@maniac.nl>  Wed,  4 Sep 2002 14:46:20 +0200

proxytunnel (1.1-1) unstable; urgency=low

  * Initial Release.

 -- Mark Janssen <maniac@maniac.nl>  Wed,  4 Sep 2002 13:55:15 +0200
