=== debian/control ===
Source: proxytunnel
Section: net
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper (>> 9), libgnutls-dev, libmhash-dev, pkg-config, hardening-includes
Standards-Version: 3.9.3

Package: proxytunnel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: ssh
Description: Create tcp tunnels trough HTTPS proxies, for using with SSH
 Proxytunnel is a program that connects stdin and stdout
 to an origin server somewhere in the Internet through an industry
 standard HTTPS proxy. It was originally written to be used
 as an extension to SSH, to be used to SSH to a box at home. It's possible
 to use proxytunnel along with other applications as well.
