## proxytunnel 1.9.0%2Bsvn250

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: proxytunnel
 Section: net
 Priority: optional
-Maintainer: Julian Gilbey <jdg@debian.org>
-Build-Depends: debhelper (>> 9), libgnutls-dev, libmhash-dev, pkg-config, hardening-includes
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julian Gilbey <jdg@debian.org>
+Build-Depends: debhelper (>> 9), libssl-dev, pkg-config, xmlto, asciidoc
+Standards-Version: 3.9.5
 
 Package: proxytunnel
 Architecture: any
