## proxytunnel 1.9.0+svn250

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,19 @@
 #
 # Please uncomment the appropriate settings
 
+name = proxytunnel
+version = $(shell awk 'BEGIN { FS="\"" } /^\#define VERSION / { print $$2 }' config.h)
+
+ifneq ($(wildcard .svn),)
+revision = $(shell svnversion | awk 'BEGIN { RS=":" } { next } END { print $$1 }')
+else
+revision = $(shell echo '$$Revision: 242 $$' | sed -e 's/\$$Revision: \([0-9]\+\) \$$$$/\1/')
+endif
+
 CC ?= cc
 CFLAGS ?= -Wall -O2 -ggdb
 
-OPTFLAGS = -DREV=$(shell ./getrev.sh)
+OPTFLAGS = -DREVISION=\"$(revision)\"
 
 # Comment on non-gnu systems
 OPTFLAGS += -DHAVE_GETOPT_LONG
@@ -46,12 +55,10 @@
 endif
 LDFLAGS += $(SSL_LIBS)
 
-PREFIX =/usr/local
-BINDIR = $(PREFIX)/bin
-DATADIR = $(PREFIX)/share
-MANDIR = $(DATADIR)/man
-
-PROGNAME = proxytunnel
+prefix = /usr/local
+bindir = $(prefix)/bin
+datadir = $(prefix)/share
+mandir = $(datadir)/man
 
 # Remove strlcpy/strlcat on (open)bsd/darwin systems
 OBJ = proxytunnel.o	\
@@ -69,15 +76,33 @@
 	ntlm.o		\
 	ptstream.o
 
+.PHONY: all clean docs install
+
+all: proxytunnel docs
+
+docs:
+	$(MAKE) -C docs
+
 proxytunnel: $(OBJ)
-	$(CC) -o $(PROGNAME) $(CFLAGS) $(OPTFLAGS) $(OBJ) $(LDFLAGS)
+	$(CC) -o $(name) $(CFLAGS) $(OPTFLAGS) $(OBJ) $(LDFLAGS)
 
 clean:
-	@rm -f $(PROGNAME) $(OBJ)
+	@rm -f $(name) $(OBJ)
+	$(MAKE) -C docs clean
 
 install:
-	install -Dp -m0755 $(PROGNAME) $(DESTDIR)$(BINDIR)/$(PROGNAME)
-	install -Dp -m0644 $(PROGNAME).1 $(DESTDIR)$(MANDIR)/man1/$(PROGNAME).1
+	install -Dp -m0755 $(name) $(DESTDIR)$(bindir)/$(name)
+	$(MAKE) -C docs install
 
 .c.o:
 	$(CC) $(CFLAGS) $(OPTFLAGS) -c -o $@ $<
+
+dist: clean docs
+	sed -i -e 's/^Version:.*$$/Version: $(version)/' contrib/proxytunnel.spec
+	find . ! -wholename '*/.svn*' | pax -d -w -x ustar -s ,^./,$(name)-$(version)/, | bzip2 >../$(name)-$(version).tar.bz2
+
+rpm: dist
+	rpmbuild -tb --clean --rmsource --rmspec --define "_rpmfilename %%{NAME}-%%{VERSION}-%%{RELEASE}.%%{ARCH}.rpm" --define "_rpmdir ../" ../$(name)-$(version).tar.bz2
+
+srpm: dist
+	rpmbuild -ts --clean --rmsource --rmspec --define "_rpmfilename %%{NAME}-%%{VERSION}-%%{RELEASE}.%%{ARCH}.rpm" --define "_srcrpmdir ../" ../$(name)-$(version).tar.bz2
