=== debian/changelog ===
proxytunnel (1.9.0+svn250-6) unstable; urgency=medium

  * Remove libssl pkg-config check in Makefile, as we're not using libssl
    (closes: #788773)

 -- Julian Gilbey <jdg@debian.org>  Mon, 15 Jun 2015 00:12:22 +0100

proxytunnel (1.9.0+svn250-5) unstable; urgency=medium

  * Improved fix to bug#767301: Replace SSLv3_client_method with
    SSLv23_client_method so that any of the TLS versions can be used
    following negotiation with the client (thanks to Peter Meiser for
    pointing out my error with the previous patch) (Closes: #767301)

 -- Julian Gilbey <jdg@debian.org>  Sun, 09 Nov 2014 10:54:14 +0000

proxytunnel (1.9.0+svn250-4) unstable; urgency=medium

  * Replace SSLv3 usage with TLSv1 to respond to CVE-2014-3566 removal of
    SSLv3 from openssl package (Closes: #767301)

 -- Julian Gilbey <jdg@debian.org>  Fri, 07 Nov 2014 10:06:38 +0000

proxytunnel (1.9.0+svn250-3) unstable; urgency=low

  * Fix regression: FTBFS on some systems (Closes: #664470)

 -- Julian Gilbey <jdg@debian.org>  Tue, 28 Jan 2014 20:13:50 +0000

proxytunnel (1.9.0+svn250-2) unstable; urgency=low

  * Add support for TLS SNI (Closes: #725830)

 -- Julian Gilbey <jdg@debian.org>  Sun, 26 Jan 2014 23:08:39 +0000

proxytunnel (1.9.0+svn250-1) unstable; urgency=medium

  * New upstream release
  * Revert to using OpenSSL following licensing change to allow this
  * Convert copyright file to DEP-5 format
  * Remove build dependency on hardening-includes; this is now dealt with
    by debhelper

 -- Julian Gilbey <jdg@debian.org>  Sun, 26 Jan 2014 20:13:49 +0000

proxytunnel (1.9.0-6) unstable; urgency=low

  * Apply new Apache bug workaround patch from Thomas Hilber
    <Thomas.Hilber@enxio.de>, modified to allow -B as a backwards
    compatibility option (Closes: #691884)
  * Attempt to write to the socket multiple times until all data has been
    written; patch by Ludovico Cavedon <cavedon@debian.org> (Closes:
    #717771)

 -- Julian Gilbey <jdg@debian.org>  Mon, 09 Sep 2013 18:26:59 +0100
