=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: proxytunnel
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julian Gilbey <jdg@debian.org>
+Maintainer: Julian Gilbey <jdg@debian.org>
 Build-Depends: debhelper (>> 9), libssl-dev, pkg-config, xmlto, asciidoc
 Standards-Version: 3.9.5
