## proxytunnel 1.9.0-0mg1

=== debian/changelog ===
proxytunnel (1.9.0-0mg1) unstable; urgency=low

  * New upstream version.
  * Build for Fremantle (Maemo 5).
  * Fix manpage path in debian/rules.
  * Fix debian/rules to install the binary into /usr/bin and not
    /usr/local/bin.
  * Increase debhelper compatibility level to 5.

 -- Marius Gedminas <marius@gedmin.as>  Wed, 14 Oct 2009 14:44:15 +0200
