## proxytunnel 1.10.20200507

=== debian/changelog ===
proxytunnel (1.10.20200507-1) unstable; urgency=medium

  * New upstream release
  * Adapt d/patches/* to new release
    - Remove patches meanwhile applied upstream:
      001_apache_bug_29744_workaround.patch,
      003_socket_write_loop.patch,
      004_fix_spelling_error_in_manpage.patch.
    - Drop numeric prefix from remaining patches:
      000_add_CPPFLAGS.patch -> add_CPPFLAGS.patch
      002_fix_Makefile_FTBFS.patch -> fix_Makefile_FTBFS.patch.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Fri, 22 May 2020 18:12:23 +0200

proxytunnel (1.9.1+git20200123.eff4d41-1) unstable; urgency=medium

  * New upstream release + latest git snapshot.
    (Closes: #957712, #958177)
  * New maintainer + add myself as uploader.
    - Update d/control.
  * Add d/gbp.conf made-up according to the team standard.
  * Introduce autopkgtest per d/test/*.
    - The test covers tunneling of a SSH connection through HTTP, HTTPS, HTTPS
      forced to use TLS1.2 and HTTPS forced to use TLS 1.3, by only using the
      loopback interface.
  * Update d/watch.
    - Bump to version 4.
    - Switch over to recent upstream on Github.
  * Adapt d/patches/* to new release
    - Split off 000_add_CPPFLAGS from 002_fix_Makefile_FTBFS.
    - Update 001_apache_bug_29744_workaround, 002_fix_Makefile_FTBFS and
      003_socket_write_loop.
    - Remove patches dispensable due to upstream changes:
      004_remove_warnings, 005_sni, 006_migrate_from_SSLv3 and
      007_fix_Makefile_ssl_FTBFS.
    - Add DEP3 compliant headers to the remaining patches.
    - Add .patch suffix to the remaining patches.
    - Add 004_fix_spelling_error_in_manpage.patch.
  * Switch to DH compat format and raise level
    - Replace Build-Depends debhelper (>> 9) by debhelper-compat (= 13)
      in d/control.
    - Remove file d/compat.
  * Update d/control in general.
    - Add fields Rules-Requires-Root, Vcs-Browser, Vcs-Git and Homepage.
    - Revise Description.
  * Update d/rules.
    - Add a switch to change compilers easily. This helped to verify #957712
      had been fixed upstream.
    - Enable all hardening options available for ELF binaries.
  * Make sure the source is compiled for use with OpenSSL 1.1.0 and above.
    - Update Build-Depends in d/control.
    - Update d/rules to pass -DOPENSSL11 to Makefile.
  * Add d/upstream/metadata according to DEP12.
  * Revise and update d/copyright.
  * Introduce d/NEWS.
  * Add d/salsa-ci.yml made-up according to the team standard.
  * Bump Standards-Version to 4.5.0; no more changes necessary.
    - Update d/control.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Tue, 19 May 2020 20:52:07 +0200
