=== debian/control ===
Source: proxytunnel
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sven Geuer <debmaint@g-e-u-e-r.de>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libssl-dev (>= 1.1.0),
               pkg-config,
               xmlto,
               asciidoc
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/pkg-security-team/proxytunnel
Vcs-Git: https://salsa.debian.org/pkg-security-team/proxytunnel.git
Homepage: https://proxytunnel.sourceforge.io/

Package: proxytunnel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: ssh
Description: Help SSH and other protocols through HTTP(S) proxies
 Proxytunnel creates tunnels through HTTP(S) proxies for any TCP based
 protocol. It comes in handy when one sits behind a firewall that allows for
 HTTP(S) traffic only.
 .
 The program connects stdin and stdout to an origin server somewhere in the
 Internet through an industry standard HTTP or HTTPS proxy. It was originally
 written as an extension to SSH, to be used to SSH to a box at home.
 .
 It's possible to use proxytunnel along with other applications as well,
 by running it from inetd or as daemon listing on a local port to be
 forwarded through the tunnel.
