=== debian/rules ===
#!/usr/bin/make -f

# This serves to change compilers easily
#  It should be set to 'cc' by default. Alternatives can be 'gcc-9', 'gcc-10'
#  or others, depending on the build environment in use.
export CC=cc

# Make sure the code is compiled for use with OpenSSL 1.1.0 and above
export OPTFLAGS=-DOPENSSL11

# Make sure lintian does not complain about missing hardenings
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=/usr
