=== debian/changelog ===
proxytunnel (1.10.20210128-1) unstable; urgency=medium

  * New upstream release.
  * Adapt watch file to recent changes to uscan.
  * Bump years in d/copyright.
  * Bump Standards-Version to 4.5.1; no more changes necessary.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sat, 30 Jan 2021 16:22:30 +0100

proxytunnel (1.10.20200907-2) unstable; urgency=medium

  * Don't force CC to anything by default in d/rules as this breaks
    cross-building. Instead, keep the option commented out.
    (Closes: #970703)

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Tue, 22 Sep 2020 19:51:31 +0200

proxytunnel (1.10.20200907-1) unstable; urgency=medium

  * New upstream release
  * Adapt d/docs to README been replaced by README.md.
  * Prepare d/rules to run in verbose mode if needed.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sat, 19 Sep 2020 20:39:44 +0200
