=== debian/changelog ===
proxytunnel (1.10.20210604-2) unstable; urgency=medium

  * Build-Depends: Drop versioned constraint on libssl-dev.
  * Bump years in d/copyright where required.
  * Bump Standards-Version to 4.6.1; no more changes necessary.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Wed, 26 Oct 2022 14:49:37 +0200

proxytunnel (1.10.20210604-1) unstable; urgency=medium

  * New upstream release.
  * Adapt d/patches/* to new release.
    - Remove patches meanwhile applied upstream:
      add_CPPFLAGS.patch,
      fix_Makefile_FTBFS.patch.
  * Bump Standards-Version to 4.6.0; no more changes necessary.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sat, 28 Aug 2021 14:17:21 +0200

proxytunnel (1.10.20210128-2) unstable; urgency=medium

  * Generalize d/watch to deal with occasional changes to the tarball link.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sat, 14 Aug 2021 21:26:56 +0200
