=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libssl-dev (>= 1.1.0),
+               libssl-dev,
                pkg-config,
                xmlto,
                asciidoc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/proxytunnel
 Vcs-Git: https://salsa.debian.org/pkg-security-team/proxytunnel.git
