=== debian/watch ===
# Watchfile for proxytunnel
# See uscan(1) for format

# Compulsory line, this is a version 4 file

version=4
opts=\
filenamemangle=s%(?:.*?/)?v?(\d+\.\d+\.\d+)\.tar\.gz%proxytunnel-$1.tar.gz% \
https://github.com/proxytunnel/proxytunnel/tags \
(?:.*?/)?v?(\d+\.\d+\.\d+)\.tar\.gz debian uupdate
