## proxytunnel 1.11

=== debian/changelog ===
proxytunnel (1.11-1) unstable; urgency=medium

  * Adapt d/watch to upstream's changed numbering schema.
  * New upstream release introducing options -4 and -6 (Closes: #1050661).
  * Add d/p/SSL_set_tlsext_host_name-return-value-check.patch to fix the
    SSL support broken upstream.
  * Bump years in d/copyright where required.
  * Bump Standards-Version to 4.6.2; no more changes necessary.
  * Update d/NEWS regarding the options -4 and -6.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sun, 03 Sep 2023 23:23:21 +0200
