=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                pkg-config,
                xmlto,
                asciidoc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/proxytunnel
 Vcs-Git: https://salsa.debian.org/pkg-security-team/proxytunnel.git
