=== debian/changelog ===
proxytunnel (1.12.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:24:21 +1100

proxytunnel (1.12.1-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:05:30 +0000

proxytunnel (1.12.1-1) unstable; urgency=medium

  * New upstream release.
  * d/t/*: Refactor autopkgtests and extend it to test proxytunnel also as
    daemon listening for IPv4 or IPv6 connections.
  * d/copyright: Bump years where required.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Tue, 06 Feb 2024 19:14:51 +0100

proxytunnel (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Update Build-Depends pkg-config to pkgconf.
    - Fix typo in Description.
  * d/copyright:
    - Add a copyright holder missing from setproctitle.c.
    - Correct the spelling of a copyright holder's last name.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sun, 17 Dec 2023 21:34:25 +0100

proxytunnel (1.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Adapt d/patches/* to new release.
    - Remove patch meanwhile applied upstream:
      SSL_set_tlsext_host_name-return-value-check.patch
  * d/salsa-ci.yml: Add variable SALSA_CI_DISABLE_BUILD_PACKAGE_ALL.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Mon, 16 Oct 2023 22:56:56 +0200

proxytunnel (1.11-2) unstable; urgency=medium

  * Flag d/p/SSL_set_tlsext_host_name-return-value-check.patch as forwarded.
  * Fix distribution of the latest entry in d/NEWS.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Mon, 04 Sep 2023 20:47:15 +0200
