=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: proxytunnel
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sven Geuer <debmaint@g-e-u-e-r.de>
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libssl-dev,
-               pkg-config,
+               pkgconf,
                xmlto,
                asciidoc
 Standards-Version: 4.6.2
@@ -28,5 +29,5 @@
  written as an extension to SSH, to be used to SSH to a box at home.
  .
  It's possible to use proxytunnel along with other applications as well,
- by running it from inetd or as daemon listing on a local port to be
+ by running it from inetd or as daemon listening on a local port to be
  forwarded through the tunnel.
