=== debian/tests/control ===
Tests: test-tunneled-ssh
Depends: @, apache2, ssl-cert, openssh-server, openssh-client, lsof
Restrictions: needs-root, isolation-container
