## proxytunnel 1.12.2

=== debian/changelog ===
proxytunnel (1.12.2-3) unstable; urgency=medium

  * d/watch: Git rid of "uscan warn: unrecognized option ''".

 -- Sven Geuer <sge@debian.org>  Thu, 20 Feb 2025 23:21:39 +0100

proxytunnel (1.12.2-2) unstable; urgency=medium

  * d/p/*: Add patch to correct version and date manpage and option -V report.
  * d/t/test-tunneled-ssh: Replace openssl with mktemp to create the user
    being in use during the tests.
  * d/control:
    - Update my email address to the d.o one.
    - Bump Standards-Version to 4.7.0.
  * d/copyright: Bump Debian copyright years to 2025.
  * d/watch: Drop unneeded option filenamemangle.

 -- Sven Geuer <sge@debian.org>  Sun, 16 Feb 2025 17:54:51 +0100

proxytunnel (1.12.2-1) unstable; urgency=medium

  * Team upload

  [ Sven Geuer ]
  * Switch debian-branch to debian/unstable.

  [ Hilko Bengen ]
  * New upstream version 1.12.2

 -- Hilko Bengen <bengen@debian.org>  Sat, 15 Feb 2025 23:17:45 +0100
