=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: proxytunnel
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Sven Geuer <debmaint@g-e-u-e-r.de>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Sven Geuer <sge@debian.org>
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,7 +8,7 @@
                pkgconf,
                xmlto,
                asciidoc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/proxytunnel
 Vcs-Git: https://salsa.debian.org/pkg-security-team/proxytunnel.git
