## proxytunnel 1.12.3

=== docs/Makefile ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 adoctargets = $(shell echo *.adoc)
 htmltargets = $(patsubst %.adoc, %.html, $(adoctargets))
+
+version = $(shell grep ' VERSION ' ../config.h | cut -d'"' -f2)
+version_date = $(shell grep ' VERSION_DATE ' ../config.h | cut -d'"' -f2)
 
 docs: proxytunnel.1 $(htmltargets)
 
@@ -15,7 +18,7 @@
 	rm -f proxytunnel.1 *.html *.xml
 
 %.1.html: %.1.adoc
-	asciidoc -d manpage $<
+	asciidoc -d manpage -arevnumber=$(version) -arevdate=$(version_date) $<
 
 %.1: %.1.xml
 	xmlto man $<
@@ -24,4 +27,4 @@
 	asciidoc $<
 
 %.1.xml: %.1.adoc
-	asciidoc -b docbook -d manpage $<
+	asciidoc -b docbook -d manpage -arevnumber=$(version) -arevdate=$(version_date) $<
