=== debian/changelog ===
proxytunnel (1.12.3-1) unstable; urgency=medium

  * New upstream version 1.12.3
  * d/p/*: Drop patch version-number-and-date.patch, it is not needed anymore.
  * d/copyright: Bump upstream's copyright years.
  * d/control: Bump Standards-Version to 4.7.2.

 -- Sven Geuer <sge@debian.org>  Fri, 07 Mar 2025 23:49:57 +0100
