=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                pkgconf,
                xmlto,
                asciidoc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/proxytunnel
 Vcs-Git: https://salsa.debian.org/pkg-security-team/proxytunnel.git
