=== debian/watch ===
# Watchfile for proxytunnel
# See uscan(1) for format

# Compulsory line, this is a version 4 file

version=4
opts=\
	"" \
https://github.com/proxytunnel/proxytunnel/tags \
(?:.*?/)?v?(\d+(?:\.\d+)+)\.tar\.gz debian uupdate
